Welkom, Gasten
Gebruikersnaam: Wachtwoord: Onthoud mij
12 jan 2019
Diverse hosters zijn van PHP 5.x.x en PHP 7.x.x automatisch overgeschakeld naar PHP 7.3.x. Als je Joomla website en de gebruikte extensies (componenten, plugins en modules) niet up-to-date zijn kan hierdoor je website niet meer werken.
Lees meer...
  • Pagina:
  • 1
  • 2
  • 3

Onderwerp:

Fout melding bij upgrate van Joomla! 3.8.10 naar 3.8.11 2 jaren 2 maanden geleden #13

  • Leen
  • Leen's Profielfoto
  • Offline
  • Administrator
  • Administrator
  • Geen zorgen voor de dag van morgen
  • Berichten: 4018
  • Karma: 3
  • Ontvangen bedankjes 133
Hallo,
Mooi dat het is opgelost en Hartelijk dank voor het terug koppelen van oplossing
M.v.g Leen
Discussie gesloten.
  • Pagina:
  • 1
  • 2
  • 3
Tijd voor maken pagina: 0.168 seconden
Gemaakt door Kunena
logo mijnjoomlaforum colored puzzle2

MijnJoomlaForum.nl is niet verbonden aan en is geen onderdeel van Open Source Matters, Inc, of het Joomla! project!

Hosted by Otto
Webdesign by Renata
Sitemap

Donatie Knop